.practicepage{background: url(../image/bg1.jpg) no-repeat;background-size: cover;}
.practicepage:before {
    content: "";
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.7)!important;
}
.slidertxt {
    position: absolute;
    top: 32%;
    left: 10%;
    z-index: 1;
    color: #fff;
    width: 45%;
    display: flex;
    flex-direction: column;
    text-align: left;
    justify-content: center;
    height: 40vh;
}
.slidertxt .smal-hding p {
    font-family: PoppinsSemiBoldItalic;
    font-size: 30px;
    margin: 0;
    line-height: 30px;
    letter-spacing: 0.07em;
    text-transform: capitalize;
}
.slidertxt .big-hding p {
    font-family: 'PlayfairDisplayMedium';
    font-size: 60px;
    margin: 0 0 15px;
    text-align: left;
    letter-spacing: 0.03em;
}